hr.dashed {
background-color: #fa8d1d;
height: 1px;
width: 100%;
border: 0; /* border et color sont à zéro, c'est une indication importante */
color: #fa8d1d;
}
.flotte {
float:left;
}
.tables {
 border-width:1px; 
 border-style:solid; 
 border-color:black;
 border-collapse:collapse;

 }
.tds { 
 border-width:1px;
 border-style:solid; 
 border-color:black;

 }
.tds1 { 
 border-width:1px;
 border-style:solid; 
 border-color:black;
width:50px;

 }

width:250px;
.trs { 
 border-width:1px;
 border-style:solid; 
 border-color:black;

 }
a {
  
  text-decoration: none;
  
  color: #A05830;
font-weight: bold;
}
a:hover {
  
  text-decoration: none;
  
  color: #696969;
font-weight: bold;
}
a.mailto {
  
  text-decoration: none;
  
  color: #A05830;

}

